Bug 1299243 - RFE: New version of copr-cli (requires rebase of python-copr too)
RFE: New version of copr-cli (requires rebase of python-copr too)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: copr-cli (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Suchý
Fedora Extras Quality Assurance
: Reopened
Depends On: 1299241
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 12:51 EST by Pavel Raiskup
Modified: 2016-05-16 18:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: copr-cli-1.47-1.fc23 copr-cli-1.47-1.el7 copr-cli-1.47-1.el6 copr-cli-1.50-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 18:25:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Raiskup 2016-01-17 12:51:58 EST
New features:

- SRPM upload progress bar
- --config option to allow us run client against different copr service
Comment 1 Pavel Raiskup 2016-01-17 12:54:15 EST
Testing binaries (git version) in Copr:
https://copr.fedoraproject.org/coprs/praiskup/copr-dev/
Comment 2 Fedora Update System 2016-02-03 09:07:56 EST
python-copr-1.65-1.el6 copr-cli-1.47-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b304178f6
Comment 3 Fedora Update System 2016-02-03 09:07:57 EST
python-copr-1.65-1.fc23 copr-cli-1.47-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b8100b8c0e
Comment 4 Fedora Update System 2016-02-03 09:07:59 EST
python-copr-1.65-1.el6 copr-cli-1.47-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b304178f6
Comment 5 Fedora Update System 2016-02-03 09:08:19 EST
python-copr-1.65-1.el7 copr-cli-1.47-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c11c38ade2
Comment 6 Fedora Update System 2016-02-03 09:08:20 EST
python-copr-1.65-1.fc22 copr-cli-1.47-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1fc476e069
Comment 7 Fedora Update System 2016-02-03 09:08:22 EST
python-copr-1.65-1.fc22 copr-cli-1.47-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1fc476e069
Comment 8 Fedora Update System 2016-02-03 17:19:36 EST
copr-cli-1.47-1.el6, python-copr-1.65-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b304178f6
Comment 9 Fedora Update System 2016-02-03 17:23:22 EST
copr-cli-1.47-1.el7, python-copr-1.65-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c11c38ade2
Comment 10 Fedora Update System 2016-02-03 17:59:32 EST
copr-cli-1.47-1.fc23, python-copr-1.65-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b8100b8c0e
Comment 11 Fedora Update System 2016-02-03 18:25:20 EST
copr-cli-1.47-1.fc22, python-copr-1.65-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1fc476e069
Comment 12 Fedora Update System 2016-02-07 00:23:12 EST
copr-cli-1.47-1.fc23, python-copr-1.65-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-20 17:58:09 EST
copr-cli-1.47-1.el7, python-copr-1.65-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-02-20 18:55:12 EST
copr-cli-1.47-1.el6, python-copr-1.65-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-05-05 03:01:32 EDT
python-copr-1.68-1.fc22 copr-cli-1.50-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-83199bf70e
Comment 16 Fedora Update System 2016-05-06 05:23:10 EDT
copr-cli-1.50-1.fc22, python-copr-1.68-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-83199bf70e
Comment 17 Fedora Update System 2016-05-16 18:24:54 EDT
copr-cli-1.50-1.fc22, python-copr-1.68-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.